Gtkglext troubles

I installed GTK+ and Gtkglext from Yast.

I can compile GTK+ programs, but I not when I try to use the Gtkglext (the OpenGL extension for GTK+)

I tried using this on the command line;

→ g++ simple.c -o simple.c pkg-config gtk+-2.0 --cflags --libs

But it can’t find the headers and other files

Please any suggestions.

Thank you.

You need to get the kernel headers in yast

/Geoff

Thanks.

How? what is the name for the kernel headers?

I don’t see that in Yast.

Just go to yast and search for kernel-headers

/Geoff

Thanks Geoffro I got it working just shortly.

After I installed gtkglext-devel from Yast, now I can compiled it with;

->gcc simple.c -o simple pkg-config gtk+-2.0 --cflags --libs gtkglext-1.0

thanks for the help, I’m very happy now:)